[HEADER]
VERSION=3
CAMERA_COUNT=21
SET_NAME=trackside1

[CAMERA_0]
NAME=start
POSITION=9.17949 ,9.83274 ,50.0528
FORWARD=-0.960793 ,-0.014 ,-0.276912
UP=-0.0134525 ,0.9999 ,-0.00387664
MIN_FOV=18
MAX_FOV=18
IN_POINT=0
OUT_POINT=0.0598425
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=T1
POSITION=57.9609 ,9.92379 ,46.4261
FORWARD=-0.984124 ,0.0369903 ,-0.173606
UP=0.0364292 ,0.999317 ,0.00642643
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.0598425
OUT_POINT=0.0944882
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=T1end
POSITION=63.106 ,12.5146 ,-37.6108
FORWARD=0.0393109 ,-0.116734 ,0.992392
UP=0.00462049 ,0.993164 ,0.116642
MIN_FOV=36
MAX_FOV=42
IN_POINT=0.096063
OUT_POINT=0.16063
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=T2
POSITION=-4.03846 ,9.56414 ,-52.0491
FORWARD=0.94474 ,-0.000999999 ,0.327844
UP=0.000944005 ,1 ,0.000327413
MIN_FOV=12
MAX_FOV=38
IN_POINT=0.166929
OUT_POINT=0.23937
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=T4
POSITION=-13.8779 ,10.9236 ,26.176
FORWARD=0.13833 ,-0.024829 ,-0.990081
UP=0.0034356 ,0.999691 ,-0.0245923
MIN_FOV=7
MAX_FOV=36
IN_POINT=0.23937
OUT_POINT=0.313386
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=T5
POSITION=-34.2514 ,10.2065 ,-20.705
FORWARD=-0.303392 ,-0.0309973 ,0.952368
UP=-0.00940787 ,0.999517 ,0.0295336
MIN_FOV=8
MAX_FOV=32
IN_POINT=0.314961
OUT_POINT=0.372832
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=T6
POSITION=-68.1503 ,11.8688 ,-32.5973
FORWARD=0.92111 ,-0.108785 ,0.373825
UP=0.100802 ,0.994063 ,0.0409089
MIN_FOV=5
MAX_FOV=24
IN_POINT=0.374277
OUT_POINT=0.417323
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=T7
POSITION=-52.123 ,9.72835 ,41.7288
FORWARD=-0.629651 ,-0.0323297 ,-0.776217
UP=-0.0203669 ,0.999479 ,-0.0251072
MIN_FOV=23
MAX_FOV=16
IN_POINT=0.418898
OUT_POINT=0.486994
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=T1I
POSITION=29.1758 ,9.53547 ,36.1124
FORWARD=-0.979924 ,-0.0249997 ,0.197831
UP=-0.0245043 ,0.999687 ,0.00494755
MIN_FOV=16
MAX_FOV=22
IN_POINT=0.49422
OUT_POINT=0.552756
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=T1Ientry
POSITION=67.2426 ,12.2375 ,15.6915
FORWARD=-0.680198 ,-0.165569 ,0.714102
UP=-0.114195 ,0.986198 ,0.119888
MIN_FOV=40
MAX_FOV=30
IN_POINT=0.555906
OUT_POINT=0.611024
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=T2I
POSITION=-3.66996 ,9.77473 ,4.11277
FORWARD=0.913092 ,0.0166654 ,0.407435
UP=-0.0152184 ,0.999859 ,-0.00679119
MIN_FOV=36
MAX_FOV=28
IN_POINT=0.612598
OUT_POINT=0.672441
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=T3I
POSITION=52.2827 ,9.39105 ,-0.733073
FORWARD=-0.994878 ,0.0173315 ,-0.099765
UP=0.0172452 ,0.999849 ,0.00172971
MIN_FOV=36
MAX_FOV=28
IN_POINT=0.672441
OUT_POINT=0.735433
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=T4Iexit
POSITION=54.1166 ,10.1996 ,-31.4868
FORWARD=0.0315839 ,-0.0249981 ,0.99921
UP=0.000790138 ,0.999686 ,0.0249862
MIN_FOV=34
MAX_FOV=42
IN_POINT=0.735433
OUT_POINT=0.767341
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=BridgeI
POSITION=34.7274 ,8.73198 ,-32.7649
FORWARD=-0.980177 ,0.0948551 ,0.174033
UP=0.0933973 ,0.99549 ,-0.0165826
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.768786
OUT_POINT=0.809249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=BridgeIJump
POSITION=-34.3524 ,9.54105 ,-26.3897
FORWARD=0.979233 ,0.0953555 ,-0.179015
UP=-0.0938015 ,0.995443 ,0.0171476
MIN_FOV=19
MAX_FOV=25
IN_POINT=0.810694
OUT_POINT=0.869942
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=2
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=T5I
POSITION=-75.7653 ,9.81577 ,20.1292
FORWARD=0.359435 ,0.00683412 ,-0.933173
UP=-0.00245647 ,0.999977 ,0.00637635
MIN_FOV=32
MAX_FOV=40
IN_POINT=0.871387
OUT_POINT=0.929134
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=T6I
POSITION=-53.8034 ,9.68795 ,48.6235
FORWARD=-0.634429 ,-0.0248328 ,-0.772617
UP=-0.0157584 ,0.99969 ,-0.0191908
MIN_FOV=11
MAX_FOV=28
IN_POINT=0.930709
OUT_POINT=0.998555
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0